<prefab version="1.6.0">
	<group name="instance=MOD/assets/industrial/door-inner-wood.xml" pos="-16.0 -0.2 82.4" rot="0.0 0.0 0.0">
		<voxbox pos="-0.6 0.0 -0.3" size="14 24 2" brush="hole" offset="0.0 0.0 0.0"/>
		<voxbox pos="-0.6 0.0 0.3" size="14 24 2" brush="hole" offset="0.0 0.0 0.0"/>
		<group pos="0.1 0.0 0.1">
			<vox pos="0.0 0.0 0.1" file="MOD/assets/industrial/doors.vox" object="inner-back-wood"/>
			<vox pos="0.0 0.0 -0.1" file="MOD/assets/industrial/doors.vox" object="inner-front-wood"/>
			<vox pos="0.0 0.1 0.0" prop="true" file="MOD/assets/industrial/doors.vox" object="inner-blade-wood">
				<joint pos="-0.6 1.9 -0.1" rot="-90.0 0.0 0.0" type="hinge" rotstrength="0.005" rotspring="0" limits="0 160"/>
				<joint pos="-0.6 0.3 -0.1" rot="-90.0 0.0 0.0" type="hinge" rotstrength="0.005" rotspring="0" limits="0 160"/>
			</vox>
		</group>
	</group>
</prefab>

